Linux y el no tener soporte oficial de Adobe

Uno de los mayores problema de usar aplicaciones no libres es  que si le da la ventolera al directivo de turno, un sistema operativo puede quedarse sin soporte. Hace ya una buena temporada que Adobe dejó colgados a los usuarios de Linux. Por regla general, evince (en entornos basados en gnome) u okular (en entornos basados en KDE) suele hacer un buen trabajo, pero no es precisamente de lo más rápido cuando abrimos un fichero pesado (tomemos por ejemplo un PDF de un artbook de mas 10MB puede ser una experiencia absolutamente deseperante), o puede no ser capaz de reproducir contenido extra, tal como anotaciones.

Linux y el no tener soporte oficial de Adobe

Por desgracia, ahora mismo lo único que he visto que tenga esas funciones es Foxit Reader, pero no es libre… y si bien en el día a día el impacto de no tener dichas funcionalidades puede ser bajo, muchos papeles gubernamentales con formularios tienen que hacerse con un Adobe actualizado y no otro sistema que pueda ir algo por detrás.

De todos modos, al paso que va esta gente probablemente los PDF de Adobe como tales quedarán obsoletos, porque visto su historial con Flash y sus problemas de seguridad, mucho tendrá que cambiar la cosa.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s